body {
    background-image:url('images/background.png');
    background-repeat: repeat-x;
    text-align: right;
    font-family:Arial;
    font-weight:normal;
    color: #000000;
}
#logo {
    text-align:right;
	border: 0px solid #000000;
	margin-top: -12px;
	margin-right: 116px;
}
#line {
    text-align:right;
	border: 0px solid #000000;
	margin-top: 0px;
	margin-right: 116px;
}
#top_menu {
	text-align: left;
        position:relative;
        left:30px;
        top:5px;
        width: 200px;

}
.menu_class {
	color:#3366CC; 
	font-size:11pt;  
	font-family:Arial; 
    text-decoration: none;
}
.menu_class a:link {
	color:gray; 
	font-size:11pt;  
	font-family:Arial; 
    text-decoration: underline;
}
.menu_class a:visited {
	color:gray; 
	font-size:11pt; 
	font-weight:normal;  
	font-family:Arial; 
    text-decoration: underline;
}
a.links {
        display: block;
        padding-top: 24px;
        height: 46px;
        width: 200px;
        color: #484848;
        font-family: Arial, sans-serif;
        font-size:18px;
        font-weight: bold;
        text-decoration: none;
}
a.links:hover {
        display: block;
        padding-top: 24px;
        height: 46px;
        width: 200px;
        color: gray;
        font-family: Arial, sans-serif;
        font-size:18px;
        font-weight: bold;
        text-decoration: none;
}
h1 {
        color:#3366CC; 
        font-size:25pt; 
        font-weight:bold;  
        font-family:Arial; 
        text-align: right;
        margin-top: 25px;
        margin-left: 0px;
        margin-bottom: 0px;
        margin-right: 100px;
}
#form {
    border: 0px solid #000;
    float: right;
    margin-top: 10px;
    margin-right: 30px;
    width: 100%;
    text-align: right;
}

#form input {
 	float: right;
    direction: rtl;
}

#form select {
    direction: rtl;
 	float: right;
}
.fields { 
        width:250px; 
        height:35px; 
        padding:3px 3px 3px 3px; 
        border: solid 1px #dcdcdc; 
        font-family: Arial, sans-serif;
        color:#336699;
        font-size:18px;
        font-weight: normal;
}
span.field {
        text-align:right;
        direction:ltr;
        color:#505050; 
        font-size:12pt;
        font-weight:bold;  
        font-family:Arial;
}
p.failed {
	margin-right :10%;
        text-align:right;
        direction:rtl;
        color:red; 
        font-size:15pt;
        font-weight:bold;  
        font-family:Arial;
}
span.succed {
    text-align:right;
 direction:rtl;
 color:green; 
 font-size:12pt;
 font-weight:normal;  
 font-family:Arial;
}
p.succed {
 text-align:right;
 direction:rtl;
 color:green; 
 font-size:15pt;
 font-weight:bold;  
 font-family:Arial;
}

span.failed {
        text-align:right;
        direction:rtl;
        color:red; 
        font-size:10pt;
        font-weight:bold;  
        font-family:Arial;
}
#register_message {
        direction: rtl;
        padding-right: 100px;
        position:relative;
        float: right;
        top:20px;
        margin-bottom: 15px;
        text-align:  right;
        color: red;
        font-family:Arial;
        font-size: 12pt;
        font-weight:normal;
}
table#registertable  { 
	float: right;
        border: 0px solid #000000;
        border-right: 0px solid #000000;
	text-align:right;
}
#copyrights {
	direction: rtl;
	clear:both;
	padding:50px 0px 15px;
	text-align:center;
	color:gray; 
	font-size:10pt;  
	font-family:Arial; 
}
.button {
        border: 1px solid #505050;
        background: #f5f5f5;
        cursor:pointer;
        width: 100px;
        padding-left:5px;
        padding-right:5px;
        padding-bottom:5px;
        padding-top:5px;
        text-align: center;
        text-align:center;
        color:#505050; 
        font-size:12pt;
        font-weight:bold;  
        font-family:Arial;
}
label {
        display: block;
        width: 180px;
        float: left;
        margin: 2px 4px 6px 4px;
        text-align: left;
}
#submit {
        width: 180px;
        height: 47px;
        color: #fff;
        font-size: 0;
        border: none;
        margin-left: 130px;
        margin-top: 20px;
        background-image:url('images/signup.jpg');
        background-repeat: repeat-x;
        cursor:pointer;
}
.formerror {
	direction: rtl;
	border:1px solid #FCC;
	background-color:#FFE;
	padding:6px;
	font-family:Arial;
	color: black;
	font-size: 12pt;
	font-weight: normal;
}
.copytext {
	direction: rtl;
	position:relative;
	width: 100%;
	top: 40px;
	text-align:center;
	font-family:Arial;
	font-weight: normal;
	color:#999;
	font-size:1em;	
}
.copytext a {
	color:#3366CC;
	text-decoration:none;
}
.copytext a:visited {
	color:#3366CC;
	text-decoration:none;
}
.copytext a:hover {
	color:#3366CC;
	text-decoration:underline;
}
.copytext li {
	display:inline;	
	padding:6px;
}
.resultbox {
	direction: rtl;
	    margin-right: 90px;
	margin-top: 20px;
	font-family:Arial;
	font-weight:normal;
}
